
/* ios slider details */

.fluidHeight {
	width: 100%;
	height: 370px; float:left; margin-top:0
}

.sliderContainer {
	height: 100%;
	max-height: 370px;
	padding: 0 0;
}

.iosSlider {
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
	height: 370px !important;
}

.iosSlider .slider { width: 100%; height: 100%; }

.iosSlider .slider .item { width: 100%; height: 100%; }

.iosSlider .slider .item .inner {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	margin: 0 auto;
	height: 100%;
	
}

.iosSlider .slider .item .inner .text1 {
	background: none repeat scroll 0 0 #000;
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  left: 100px; width:800px;
  top: 300px;
  padding: 5px 2px 4px 7px;
}

.iosSlider .slider .item .inner .text1 span { color: #fff; font:italic 700 24px/1.5em  'Open Sans', sans-serif; padding: 0 8px; text-transform:uppercase; text-align:left}

.iosSlider .slider .item .inner .text2 {
	background: none repeat scroll 0 0 #000;
  opacity: 0;
  filter: alpha(opacity=0);
  padding: 5px 7px 7px;
  position: absolute;
  left: 100px;
  top: 360px; width:590px
}

.iosSlider .slider .item .inner .text2 span { color: #fff; font:600 15px/1.5em  'Open Sans', sans-serif}

.iosSlider .slider .item1 .inner {background:url(../images/s1.jpg) no-repeat center; width:100%; height:450px }

.iosSlider .slider .item2 .inner {background:url(../images/s2.jpg) no-repeat center; width:100%; height:450px }

.iosSlider .slider .item3 .inner {background:url(../images/s3.jpg) no-repeat center; width:100%; height:450px }

.iosSlider .slider .item4 .inner {background:url(../images/s4.jpg) no-repeat center; width:100%; height:450px }

.iosSlider .slider .item5 .inner {background:url(../images/s6.jpg) no-repeat center; width:100%; height:450px }

.iosSlider .slider .item6 .inner {background:url(../images/s5.jpg) no-repeat center; width:100%; height:450px }


@media screen and (-webkit-min-device-pixel-ratio:0) {
.iosSlider .slider .item1 .inner {background:url(../images/s1.jpg) no-repeat top; width:100%; height:450px }

.iosSlider .slider .item2 .inner {background:url(../images/s2.jpg) no-repeat top; width:100%; height:450px }

.iosSlider .slider .item3 .inner {background:url(../images/s3.jpg) no-repeat top; width:100%; height:450px }

.iosSlider .slider .item4 .inner {background:url(../images/s4.jpg) no-repeat top; width:100%; height:450px }

.iosSlider .slider .item5 .inner {background:url(../images/s6.jpg) no-repeat top; width:100%; height:450px }

.iosSlider .slider .item6 .inner {background:url(../images/s5.jpg) no-repeat top; width:100%; height:450px }
}

.sliderContainer .slideSelectors {
	position: relative;
	bottom: 30px;
	right: 0;
  width: 92%;
  margin: 0 4%;
	z-index: 1;
	height: 10px;
}

.sliderContainer .slideSelectors .item {
	float: right;
	width: 11px;
	height:11px; border-radius:10px;
	margin: 0 0 0 7px; background:#222
}

.sliderContainer .slideSelectors .selected {
	background:#1391cd
	

}


@media screen and (max-width: 1105px) {
	.iosSlider .slider .item .inner { width: 92%;	margin: 0 4%; background-position: 80% 0; }
	
	.sliderContainer .slideSelectors {	width: 92%;	margin: 0 4%; }
	
}

@media screen and (max-width: 768px) {
	.iosSlider .slider .item .inner .text1 span { font: 40px/50px Norican; }
	
	.iosSlider .slider .item .inner .text2 { top: 85px; }
	
	.iosSlider .slider .item .inner .text2 span { font: 12px/18px "Helvetica Neue",Helvetica,Arial,sans-serif; }
}